Bug 132355 - [PATCH] www/p5-WWW-Mechanize-DecodedContent: update to 0.02
Summary: [PATCH] www/p5-WWW-Mechanize-DecodedContent: update to 0.02
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-06 10:50 UTC by kaoru
Modified: 2009-03-11 16:50 UTC (History)
1 user (show)

See Also:


Attachments
p5-WWW-Mechanize-DecodedContent-0.02.patch (1.31 KB, patch)
2009-03-06 10:50 UTC, kaoru
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kaoru 2009-03-06 10:50:01 UTC
- Update to 0.02

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-03-06 10:50:10 UTC
Maintainer of www/p5-WWW-Mechanize-DecodedContent,

Please note that PR ports/132355 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132355

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-03-06 10:50:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 markun 2009-03-07 16:54:26 UTC
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132355

I approve this patch.
Thank you.

-- 
TERAMOTO Masahiro
   markun@onohara.to
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2009-03-07 18:22:24 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2009-03-09 20:02:29 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2009-03-11 16:45:39 UTC
State Changed
From-To: open->closed

New port added. Thanks!
Comment 7 dfilter service freebsd_committer 2009-03-11 16:45:54 UTC
miwi        2009-03-11 16:45:33 UTC

  FreeBSD ports repository

  Modified files:
    www/p5-WWW-Mechanize-DecodedContent Makefile distinfo 
  Log:
  - Update to 0.02
  
  PR:             132355
  Submitted by:   TAKAHASHI Kaoru <kaoru@kaisei.org>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.3       +1 -1      ports/www/p5-WWW-Mechanize-DecodedContent/Makefile
  1.2       +3 -3      ports/www/p5-WWW-Mechanize-DecodedContent/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"